#backdrop{
	bottom:0;
	background:rgba(0,0,0,.7);
}

#backdrop,#popup{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#popup{
	z-index:3500;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-flow:column nowrap;
	    flex-flow:column;
	-ms-flex-pack:center;
	    justify-content:center;
}

	#popupContainer{
		position:relative;
		width:600px;
		max-width:94%;
		height:auto;
		background:rgba(255,255,255,.9);
		font-size:22px;
		line-height:1.5;
		color:#3d3d3d;
		margin:0 auto;
	}
	
		#popup .wrapper{
			padding:40px;
			font-family: 'Montserrat', sans-serif;
		}
		
	#popupClose{
		position:absolute;
		top:-15px;
		right:-15px;
	}